:root {
    --primary-gradient: linear-gradient(to bottom, #f5f4f4 0%,#f5f4f4 100%);
    --primary-color: #0064ff;
    --primary-color-dark: #0059e0;
    --gray-color: #4b525e;
    --success-color: #0064ff;
    --success-color-dark: #0059e0;
}
@media (min-width: 1200px) {
  .container, .container-sm, .container-md, .container-lg, .container-xl {
    max-width: 90rem;
  }
}
.gradientBg {
    background-image: url(/_uploads/242/images/gradient.png);
    background-size: cover;
    padding: 1rem 0;
}

.bg-primary {
    color: #007bff;
}
.footerBg{background: #f0f2f5;}
.back-to-top {color:white;}

.settings, .navbar { font-size: .9rem;}
.navbar {background: white;}
.navbar .nav-link {font-weight: normal; color: #4b525e; text-transform: uppercase;}
.MainMenuActive {
    background: white;;
    color: black;
  	font-weight: bold;
}
.MainMenuActive .nav-link 	{font-weight: bold;}
.navbar .nav-link:hover, .navbar .nav-link:focus {
    color: black;
    background: white;
}

#SideBarLeft .card-header, #SideBarRight .card-header {
    background: white;
    color: var(--gray-color);
  border-color: rgba(0, 0, 0, 0.125);
    font-weight: bold;
}
#SideBarLeft .card .card-body, #SideBarRight .card .card-body {border-radius:0;}

.list-group-action[aria-expanded="true"] {color: var(--gray-color); background-color:white;}
.list-group-item.active {
    z-index: 2;
    color: var(--gray-color);
    background: white;
    border-color: rgba(0, 0, 0, 0.125);
}
.list-group-item.active a {
    color: var(--gray-color);
  	font-weight: bold;
}
.btn, .RadGrid button.btn, .RadGrid [type="button"].btn {border-radius: 2rem;}

@font-face {font-family: 'Avenir LT Std 55 Roman'; font-style: normal; font-weight: normal; src: local('Avenir LT Std 55 Roman'), url('AvenirLTStd-Roman.woff') format('woff');
}
@font-face {
font-family: 'Avenir LT Std 55 Oblique';
font-style: normal;
font-weight: normal;
src: local('Avenir LT Std 55 Oblique'), url('AvenirLTStd-Oblique.woff') format('woff');
}
@font-face {
font-family: 'Avenir LT Std 35 Light';
font-style: normal;
font-weight: normal;
src: local('Avenir LT Std 35 Light'), url('AvenirLTStd-Light.woff') format('woff');
}
@font-face {
font-family: 'Avenir LT Std 35 Light Oblique';
font-style: normal;
font-weight: normal;
src: local('Avenir LT Std 35 Light Oblique'), url('AvenirLTStd-LightOblique.woff') format('woff');
}
@font-face {
font-family: 'Avenir LT Std 45 Book';
font-style: normal;
font-weight: normal;
src: local('Avenir LT Std 45 Book'), url('AvenirLTStd-Book.woff') format('woff');
}
@font-face {
font-family: 'Avenir LT Std 45 Book Oblique';
font-style: normal;
font-weight: normal;
src: local('Avenir LT Std 45 Book Oblique'), url('AvenirLTStd-BookOblique.woff') format('woff');
}
@font-face {
font-family: 'Avenir LT Std 65 Medium';
font-style: normal;
font-weight: normal;
src: local('Avenir LT Std 65 Medium'), url('AvenirLTStd-Medium.woff') format('woff');
}
@font-face {
font-family: 'Avenir LT Std 65 Medium Oblique';
font-style: normal;
font-weight: normal;
src: local('Avenir LT Std 65 Medium Oblique'), url('AvenirLTStd-MediumOblique.woff') format('woff');
}
@font-face {
font-family: 'Avenir LT Std 85 Heavy';
font-style: normal;
font-weight: normal;
src: local('Avenir LT Std 85 Heavy'), url('AvenirLTStd-Heavy.woff') format('woff');
}
@font-face {
font-family: 'Avenir LT Std 85 Heavy Oblique';
font-style: normal;
font-weight: normal;
src: local('Avenir LT Std 85 Heavy Oblique'), url('AvenirLTStd-HeavyOblique.woff') format('woff');
}
@font-face {
font-family: 'Avenir LT Std 95 Black';
font-style: normal;
font-weight: normal;
src: local('Avenir LT Std 95 Black'), url('AvenirLTStd-Black.woff') format('woff');
}
@font-face {
font-family: 'Avenir LT Std 95 Black Oblique';
font-style: normal;
font-weight: normal;
src: local('Avenir LT Std 95 Black Oblique'), url('AvenirLTStd-BlackOblique.woff') format('woff');
}
html, body {font-family: "Avenir LT Std 55 Roman";}














